{
    "fields": [
        {
            "name": "minimumAge",
            "type": "int"
        },
        {
            "name": "maximumAge",
            "type": "int"
        },
        {
            "name": "timeunit",
            "type": {
                "name": "TimeUnit",
                "symbols": [
                    "years",
                    "months",
                    "weeks",
                    "days",
                    "hours",
                    "minutes",
                    "na"
                ],
                "type": "enum"
            }
        }
    ],
    "name": "AgeRange",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}